FLANG

Classes | Public Member Functions | Public Attributes | List of all members
Fortran::parser::InquireStmt Struct Reference

## Classes
struct | Iolength

## Public Member Functions
| UNION_CLASS_BOILERPLATE (InquireStmt)

## Public Attributes
std::variant< std::list< InquireSpec >, Iolength > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h